<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #aiChoice {
            rotate: 0deg 180deg 90deg;
        }

        #choices > img:hover {
            cursor: pointer;
            transform: scale(1.1);
            transition: 0.3s ease-out;
        }
    </style>
</head>
<body>

    <div style="display: flex">
        <img id="userChoice" width="100">
        <div id="result">
        </div>
        <img id="aiChoice" width="100">
    </div>


    <div id="choices">
        <img src="./imgs/rock.png" width="100" id="rock" data-value="0">
        <img src="./imgs/paper.webp" width="100" id="paper" data-value="1">
        <img src="./imgs/scissors.png" width="100" id="scissors" data-value="2">
    </div>
    <audio id="winSound" src="sounds/yay-6326.mp3"/>

    <script type="module" src="./js/main.js"></script>
</body>
</html>